Subject: Re: linux-next: Tree for Dec 18

From: Stephen Rothwell <[email-masked]>
Date: Thu, 19 Dec 2024 08:14:04 +1100

Hi Mark,

On Wed, 18 Dec 2024 14:28:11 +0000 Mark Brown <[email-masked]> wrote:
>
> On Wed, Dec 18, 2024 at 03:32:28PM +1100, Stephen Rothwell wrote:
> 
> > News: there will be no linux-next releases after this week until
> > January 6.  
> 
> I'm taking similar holidays, it's possible I might do some runs but I'd
> not count on it.

No worries, hopefully it will be pretty quiet anyway.  There is plenty
of time for me to catch up in January.  Have a good break.

-- 
Cheers,
Stephen Rothwell